<?php
require'fun.php';
require'f_conectare.php';
conectare('quizz','quizz');
$head[1]='quizz automat, joaca quizz';
$titlu='Quizz';
$back[1]='<a href="/jocuri">'.img('jocuri.gif',1).'Jocuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Quizz'.$div[5].$div[10].'Bun venit la Quizz '.$adresasite[2].'!'.$div[0].$div[1].'<a href="/joaca-quizz">Joaca Quizz</a>'.$div[0].$div[1].'<a href="/informatii-quizz">Informații Quizz</a>'.$div[0].$div[1].'<a href="/top-castigatori-quizz">'.img('topuri.gif',2).'Top castigatori Quizz</a>'.$div[0].$div[1].'<a href="/top-pierzatori-quizz">'.img('topuri.gif',2).'Top pierzatori Quizz</a>'.$div[0].$div[1].'Au jucat Quizz <strong>'.($conn->query('SELECT COUNT(*)FROM`membrii`WHERE`total_score`<0')->fetch_row()[0]+$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`total_score`>0')->fetch_row()[0]).'</strong> membri'.$div[0];
if($perm>1)
echo$div[1].'<a href="/admin-quizz">'.img('administrare.png',1).'Administrare Quizz</a>'.$div[0];
require'f_jos.php';